Subject: Re: UVSCAN -- FATAL: kernel too old
To: beto <>
From: Wojciech Puchar <>
List: netbsd-users
Date: 10/10/2002 08:35:46
> install amavis and uvscan but when trying to take I have it east error:
> FATAL: kernel too old

it's because of linux emulation that reports itself as kernel
2.2.something, while program want newer version

> if somebody has running amavis with qmail, can help me.

i'm running polish MKS_VIR antivirus with procmailrc (while it can be run
with amavis).

and now it has netbsd version too.